@charset "utf-8";
/* help.css */

/* reset */

html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, address, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, select, textarea {
	margin:0;
	padding:0;
}
ul, ol, li {
	list-style:none;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
}
/* font */
body {
	color:#666;
	font:12px "돋움", Dotum, sans-serif;
	line-height:1.3em;
}
/* linkStyle */
a {
	color:#666;
	text-decoration:none;
}
/* help */
#cate_wrap {
	width: 100%;
	min-width: 176px;
}
#cate_wrap .help_cate .cate_tit {
	display: block;
	width: 100%;
	height: 28px;
	background: url(../image/category/bg_cate_tit.gif) repeat-x;
	border-bottom: 1px solid #868f9c;
	line-height:28px;
}
#cate_wrap .help_cate .tit_first {
	border-top: 1px solid #a5adb7;
}
#cate_wrap .help_cate .cate_tit a {
	display: block;
	padding: 0 22px 0 7px;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
#cate_wrap .help_cate .cate_tit a.active {
	background-image: url(../image/category/btn_tit_close.gif);
	background-position: 96% 50%;
	background-repeat: no-repeat;
}
#cate_wrap .help_cate .cate_tit a.deactive {
	background-image: url(../image/category/btn_tit_open.gif);
}
#cate_wrap .second_cate li {
	border-bottom: 1px solid #ddd;
}
#cate_wrap .second_cate li a {
	display: block;
	padding: 5px 22px 5px 7px;
	background-color: #f7f7f7;
	word-wrap: break-word;
}
#cate_wrap .second_cate li a.deactive, #cate_wrap .third_cate li a.deactive {
	background-image: url(../image/category/btn_cate_open.gif);
	background-position: 96% 50%;
	background-repeat: no-repeat;
}
#cate_wrap .second_cate li a.active, #cate_wrap .third_cate li a.active {
	background-image:url(../image/category/btn_cate_close.gif);
}
#cate_wrap .third_cate li {
	border-top: 1px solid #ddd;
	border-bottom: none;
}
#cate_wrap .third_cate li a {
	padding: 3px 22px 3px 15px;
	background-color: #fff;
}
#cate_wrap .third_cate li ul li {
	padding-left: 10px;
	border-top: 1px dotted #ddd;
}
#cate_wrap .fourth_cate li ul li {
	border: none;
}
